Summary: tool for looking at the icmp messages received on a running host.
Name: icmpinfo
Version: 1.11.4
Release: 1
Source0: ftp://hplyot.obspm.fr/net/icmpinfo-1.11.tar.gz
Source1: icmpinfo.init
Patch0: icmpinfo-makefile.diff
Copyright: Artistic License
Group: Utilities/Network
Vendor: Laurent Demailly <dl@hplyot.obspm.fr>
Packager: Scott Lampert <scott@ioa.com>
URL:

%description
icmpinfo is a tool for looking at the icmp messages received on the running
host.

%prep
%setup -n icmpinfo-1.11

%patch0 -p1

%build
make

%install
install -o root -g root -m 4755 icmpinfo /usr/sbin/icmpinfo
install -o root -g root -m 644 icmpinfo.man /usr/man/man8/icmpinfo.8
install -o root -g root -m 755 $RPM_SOURCE_DIR/icmpinfo.init /etc/rc.d/init.d/icmpinfo.init
ln -s -f ../init.d/icmpinfo.init /etc/rc.d/rc2.d/S58icmpinfo.init
ln -s -f ../init.d/icmpinfo.init /etc/rc.d/rc3.d/S58icmpinfo.init
ln -s -f ../init.d/icmpinfo.init /etc/rc.d/rc5.d/S58icmpinfo.init

%files
%doc README LICENSE DOC TODO CHANGES CHECKSUMS.asc 
/usr/sbin/icmpinfo
/usr/man/man8/icmpinfo.8
/etc/rc.d/init.d/icmpinfo.init
/etc/rc.d/rc2.d/S58icmpinfo.init
/etc/rc.d/rc3.d/S58icmpinfo.init
/etc/rc.d/rc5.d/S58icmpinfo.init
